July 6, 2015

Oxide Vulnerabilities Closed in Ubuntu OSes

oxide-vulnerabilities-closes-in-ubuntu-oCanonical has revealed some details in a security notice about a few Oxide vulnerabilities that have been found and repaired in Ubuntu 15.04, Ubuntu 14.10, and Ubuntu 14.04 LTS operating systems.

This is not the first round of patches in Ubuntu for various Oxide issues in this development cycle, and there might be others. For now, users should upgrade their systems when they have the chance. The Ubuntu maintainers have pushed some new packages and they are coming through th... (read more)

Click Here!